PHP K�sikirja
Edellinen |  | Seuraava

# dba_close

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_close -- Close a DBA database

## Description

void dba_close ( resource handle )

dba_close() closes the established database and frees all resources of the specified database handle.

## Parameters

handle

  The database handler, returned by dba_open() or dba_popen().

## Return values

No value is returned.

## See Also

dba_open()
dba_popen()

Edellinen | Alkuun | Seuraava
Database (dbm-style) Abstraction Layer Functions | Ylös | dba_delete